class StudentTable {
  final String? title, date;

  StudentTable({this.title, this.date});
}

List demoStudentTable = [
  StudentTable(
    title: "Marcos Ventura",
    date: "01-08-2025",
  ),
  StudentTable(
    title: "Vinicius Mangili",
    date: "27-08-2025",
  ),
  StudentTable(
    title: "Fernando",
    date: "23-08-2025",
  ),
  StudentTable(
    title: "Aparecida",
    date: "21-08-2025",
  ),
  StudentTable(
    title: "Vitor Cruz",
    date: "23-08-2025",
  ),
  StudentTable(
    title: "Davi Peres",
    date: "25-08-2025",
  ),
  StudentTable(
    title: "Nota11",
    date: "25-08-2025",
  ),
];
